Subject: bug#9382: closed (Re: bug#9382: Need an option for the default forwarding method)

From: Dave Abrahams <[email-masked]>
Date: Sat, 11 Feb 2012 08:14:41 -1000

on Sat Feb 11 2012, Lars Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> On Wed, Feb 8, 2012 at 2:51 PM, Lars Ingebrigtsen <[email-masked]> wrote:
>>>
>>> Sounds like a bug.  Could you gzip up the original message and the
>>> messages after its been through MML so that I can try to see what goes
>>> wrong when encoding?
>>
>> I could try, but specific instructions would be very helpful, so I
>> know I'm giving you the right thing.
>
> Save the original message to a file, and then save the message generated
> by Message.  gzip the files.  Forward them to me.

Sorry, I mean, I could think of various interpretations of

  "save the original message to a file"

and I am not sure how to see or save "the message generated by Message"

If you could clarify those two things, it would help.

Thanks,

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com